﻿.footer {
  background: #9c1f24;
  padding-top: 5.625rem;
}
.footer .footer_top .row_flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: start;
      align-content: flex-start;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.footer .footer_top .row_flex .top_left a .img_box {
  width: 30rem;
  height: 7rem;
}
.footer .footer_top .row_flex .top_left a .img_box img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.footer .footer_top .row_flex .top_right .img_box {
  width: 18.4375rem;
}
.footer .footer_top .row_flex .top_right .img_box img {
  width: 100%;
}
.footer .footer_top .row_flex .line {
  width: 24.125rem;
  margin-right: 0.625rem;
}
.footer .footer_top .row_flex .line img {
  width: 100%;
}
.footer .footer_top .row_flex .address {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: start;
      align-content: flex-start;
  padding-bottom: 2.5rem;
}
.footer .footer_top .row_flex .address span {
  margin-right: 1.25rem;
  color: #8b8b8c;
}
.footer .footer_top .row_flex .address b {
  font-weight: normal;
  color: #dab96b;
}
.footer .footer_top .row_flex .address b p {
  margin: 0;
}
.footer .footer_top .row_flex .address span,
.footer .footer_top .row_flex .address b {
  font-size: 1.25rem;
}
.footer .footer_top .row_flex .footer_link {
  padding-bottom: 1.875rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: start;
      align-content: flex-start;
}
.footer .footer_top .row_flex .footer_link .link_lang {
  margin-left: 2.25rem;
}
.footer .footer_top .row_flex .footer_link .link_lang a {
  font-size: 1.375rem;
  padding-bottom: 0.625rem;
}
.footer .footer_top .flex_image {
  margin-bottom: 9.125rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.footer .footer_bottom {
  background: #dab96b;
  height: 5.625rem;
}
.footer .footer_bottom .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: start;
      align-content: flex-start;
  height: 100%;
  align-items: center;
}
.footer .footer_bottom .container::before, .footer .footer_bottom .container::after {
  display: none;
}
.footer .footer_bottom .container .copy p {
  font-size: 1.125rem;
  color: #000;
  margin: 0;
}
.footer .footer_bottom .container .net_cnt_pro,
.footer .footer_bottom .container .net_cnt_pro a {
  font-size: 1.125rem;
  color: #000;
}

@media (max-width: 1600px) {
  .footer .footer_top .flex_image {
    margin-bottom: 3.75rem;
  }
  .footer .footer_top .row_flex .line {
    width: 19rem;
  }
}
@media (max-width: 992px) {
  .footer {
    padding-top: 5.3333vw;
  }
  .footer .footer_top .row_flex .footer_link {
    display: none;
  }
  .footer .footer_top .row_flex .address {
    font-size: 3.7333vw;
  }
  .footer .footer_top .row_flex .address span,
  .footer .footer_top .row_flex .address b {
    font-size: 2.6667vw;
  }
  .footer .footer_top .row_flex .line {
    display: none;
  }
  .footer .footer_top .row_flex.flex_image {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    margin-bottom: 10.6667vw;
  }
  .footer .footer_top .row_flex .top_left a .img_box {
    width: 37.3333vw;
  }
  .footer .footer_top .row_flex .top_right .img_box {
    width: 26.6666vw;
  }
  .footer .footer_bottom {
    height: auto;
    padding: 2.6667vw 0;
  }
  .footer .footer_bottom .container {
    display: block;
    text-align: center;
  }
  .footer .footer_bottom .container .copy {
    margin-bottom: 1.6vw;
  }
  .footer .footer_bottom .container .copy p,
  .footer .footer_bottom .container .net_cnt_pro,
  .footer .footer_bottom .container .net_cnt_pro a {
    font-size: 2.6667vw;
  }
}